ENVISAT Product Reader API for C |

Data Fields
EPR_Field Struct Reference

Represents a field within a record. More...

`#include <epr_api.h>`

## Data Fields

EPR_Magic | magic
| The magic number for this structure.
EPR_SFieldInfo * | info
| The corresponding field info for this field.
void * | elems
| The elements of this field.

## Detailed Description

Represents a field within a record.

A field is composed of one or more data elements of one of the types defined in the in `field_info`.

See also
  EPR_Record

The documentation for this struct was generated from the following file:

- epr_api.h